Bemærk: Originalen er nyere end denne oversættelse.

Sikkerhedsoplysninger

Debian ser med stor alvor på sikkerhed. Vi håndterer alle sikkerhedsproblemer, som vi bliver gjort opmærksom på, og de rettes inden for rimelig tid. Mange bulletiner koordineres med andre fri software-leverandører og udsendes samme dag, som en sårbarhed offentliggøres, og vi har også et Sikkerhedsaudit-hold, der der kigger arkivet igennem efter nye eller ukorrigerede sikkerhedsfejl.

Erfaring har vist at sikkerhed gennem utilgængelighed ikke fungerer. Offentliggørelse giver mulighed for hurtigere og bedre løsninger af sikkerhedsproblemer. Af den grund dækker denne side Debians status på forskellige huller i sikkerheden, der potentielt kan påvirke Debian.

Debian deltager også i arbejde med sikkerhedsstandardisering: Debians sikkerhedsbulletiner er CVE-kompatible (se krydsreferencerne) og Debian er repræsenteret i bestyrelsen for projektet Open Vulnerability Assessment Language.

Sådan holder du dit Debian-system sikkert

Du kan modtage de seneste sikkerhedsbulletiner fra Debian ved at abonnere på postlisten debian-security-announce.

Du kan bruge apt til nemt at hente de seneste sikkerhedsopdateringer. Dette kræver en linie som denne

deb http://security.debian.org/debian-security bullseye-security main contrib non-free

i din /etc/apt/sources.list-fil. Kør dernæst apt-get update && apt-get upgrade for at hente og installere de ventende opdateringer. Sikkerhedsarkivet er signeret med Debians normale arkivsigneringsnøgler.

For flere oplysninger om sikkerhed i Debian, se venligst Sikkerhedsteamets OSS (FAQ) og håndbogen om sikring af Debian.

Nyere sikkerhedsbulletiner

Disse websider indeholder et kompakt sikkerhedsbulletinarkiv offentliggjort på postlisten debian-security-announce.

[ 9. aug 2022] DSA-5204-1 gst-plugins-good1.0 security update
[ 8. aug 2022] DSA-5203-1 gnutls28 security update
[ 8. aug 2022] DSA-5202-1 unzip security update
[ 7. aug 2022] DSA-5201-1 chromium sikkerhedsopdatering
[ 7. aug 2022] DSA-5200-1 libtirpc sikkerhedsopdatering
[ 6. aug 2022] DSA-5199-1 xorg-server sikkerhedsopdatering
[ 2. aug 2022] DSA-5198-1 jetty9 sikkerhedsopdatering
[ 1. aug 2022] DSA-5197-1 curl sikkerhedsopdatering
[31. jul 2022] DSA-5196-1 libpgjava sikkerhedsopdatering
[30. jul 2022] DSA-5195-1 thunderbird sikkerhedsopdatering
[29. jul 2022] DSA-5194-1 booth sikkerhedsopdatering
[27. jul 2022] DSA-5193-1 firefox-esr sikkerhedsopdatering
[26. jul 2022] DSA-5192-1 openjdk-17 sikkerhedsopdatering
[26. jul 2022] DSA-5191-1 linux sikkerhedsopdatering
[26. jul 2022] DSA-5190-1 spip sikkerhedsopdatering
[24. jul 2022] DSA-5189-1 gsasl sikkerhedsopdatering
[22. jul 2022] DSA-5188-1 openjdk-11 sikkerhedsopdatering
[22. jul 2022] DSA-5187-1 chromium sikkerhedsopdatering
[22. jul 2022] DSA-5186-1 djangorestframework sikkerhedsopdatering
[15. jul 2022] DSA-5185-1 mat2 sikkerhedsopdatering
[15. jul 2022] DSA-5184-1 xen sikkerhedsopdatering
[15. jul 2022] DSA-5183-1 wpewebkit sikkerhedsopdatering
[15. jul 2022] DSA-5182-1 webkit2gtk sikkerhedsopdatering
[13. jul 2022] DSA-5181-1 request-tracker4 sikkerhedsopdatering
[11. jul 2022] DSA-5180-1 chromium sikkerhedsopdatering

De seneste sikkerhedsbulletiner fra Debian er også tilgængelige i RDF-format. Vi tilbyder også en anden fil som indeholder det første afsnit af den tilsvarende sikkerhedsbulletin, så man kan se i den, hvad bulletinen drejer sig om.

Ældre sikkerhedsbulletiner er også tilgængelige: 2022, 2021, 2020, 2019, 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 2009, 2008, 2007, 2006, 2005, 2004, 2003, 2002, 2001, 2000, 1999, 1998, 1997 og udaterede sikkerhedsbulletiner bevaret til eftertiden.

Debians distributioner er ikke sårbare overfor alle sikkerhedsproblemer. Debians Security Tracker indsamler alle oplysninger om sårbarhedsstatus på Debian-pakker, og man kan søge på CVE-navn eller på pakke.

Kontaktoplysninger

Læs venligst sikkerhedsteamets OSS før du kontakter os, dit spørgsmål er måske allerede besvaret deri.

I OSS'en finder du også kontaktoplysningerne.